NXOpen .NET Reference Guide  1899
 All Classes Namespaces Functions Variables Enumerations Enumerator Properties
NXOpen.Motion.SelectSplineBeamProperty Member List

This is the complete list of members for NXOpen.Motion.SelectSplineBeamProperty, including all inherited members.

AsyncProcessMessage(IMessage msg, IMessageSink replySink)NXOpen.Utilities.NXRemotableObjectinline
GetValue(out NXOpen.Motion.SplineBeamProperty selection, out NXOpen.View view, out NXOpen.Point3d point)NXOpen.Motion.SelectSplineBeamPropertyinline
GetValue(out NXOpen.InferSnapType.SnapType snapType, out NXOpen.Motion.SplineBeamProperty selection1, out NXOpen.View view1, out NXOpen.Point3d point1, out NXOpen.Motion.SplineBeamProperty selection2, out NXOpen.View view2, out NXOpen.Point3d point2)NXOpen.Motion.SelectSplineBeamPropertyinline
GetValue(out NXOpen.CaeObjectType.CaeSubType caeSubType, out int caeSubId)NXOpen.Motion.SelectSplineBeamPropertyinline
NextSinkNXOpen.Utilities.NXRemotableObject
PrintTestData(String variableName)NXOpen.TaggedObjectinline
PrintTestData(String variableName, int lineNumber)NXOpen.TaggedObjectinline
SetValue(NXOpen.Motion.SplineBeamProperty selection, NXOpen.View view, NXOpen.Point3d point)NXOpen.Motion.SelectSplineBeamPropertyinline
SetValue(NXOpen.InferSnapType.SnapType snapType, NXOpen.Motion.SplineBeamProperty selection1, NXOpen.View view1, NXOpen.Point3d point1, NXOpen.Motion.SplineBeamProperty selection2, NXOpen.View view2, NXOpen.Point3d point2)NXOpen.Motion.SelectSplineBeamPropertyinline
SetValue(NXOpen.Motion.SplineBeamProperty selection, NXOpen.CaeObjectType.CaeSubType caeSubType, int caeSubId)NXOpen.Motion.SelectSplineBeamPropertyinline
SyncProcessMessage(IMessage msg)NXOpen.Utilities.NXRemotableObjectinline
TagNXOpen.TaggedObject
ToString()NXOpen.TaggedObjectinline
Validate()NXOpen.Motion.SelectSplineBeamPropertyinline
ValueNXOpen.Motion.SelectSplineBeamProperty
Copyright 2019 Siemens Product Lifecycle Management Software Inc. All Rights Reserved.